h1 {
    color: greenyellow;
    width: 400px;
    margin: 0 auto;
    background-color: gray;
    padding: 10px 40px;
    border-radius: 0px;
    padding-top: 20px;
}

h2 {
    color: red;
    width: 400px;
    margin: 0 auto;
    background-color: black;
    padding: 10px 40px;
    border-radius: 0px;
    padding-top: 20px;
}
button {
    color: black;
    background-color: lightgray;
}
/* styles.css */
#E-Kitten {
    width: 600px; /* or whatever width you want */
    margin: 0 auto; /* centers it on the page */
    background-color: hotpink;
    padding: 20px;
    border-radius: 0px; /* optional: rounded corners */
}
#E-Kitten h3 {
    background-color: white;
    padding: 20px;
}

h4 {
    color: blue;
    width: 400px;
    margin: 0 auto;
    background-color: white;
    padding: 10px 40px;
    border-radius: 0px;
    padding-top: 20px;
}
body {
    background-color: darkgray;
    text-align: center;
}
#bg-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1; /* sends it behind everything */
}
